# Wardrobify

Team:

* Alex Tram - Hats
* Mohammad Arifur Rahman - Shoes

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
